Security Patches in Shopware 5.3.4

Im neuen Shopware Update auf 5.3.4 wurden neben den gewohnten Fehlerkorrekturen und Optimierungen auch drei Sicherheitslücken der Bedrohungsstufe „moderat“ von Shopware geschlossen. Die neue Version wird dabei wie gewohnt eingespielt. Wir empfehlen dieses Update unbedingt einzuspielen, alternativ können Sie auch über das allgemein verfügbare Sicherheits-Plugin die entsprechenden Lücken schließen. Bei kritischen Sicherheitslücken, werden wir Sie selbstverständlich weiterhin informieren.